<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:37 UTC 2019 -->
<title>com.here.android.mpa.electronic_horizon (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<h1 class="bar"><a href="../../../../../com/here/android/mpa/electronic_horizon/package-summary.html" target="classFrame">com.here.android.mpa.electronic_horizon</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="AdasisV2Engine.Listener.html" title="interface in com.here.android.mpa.electronic_horizon" target="classFrame"><span class="interfaceName">AdasisV2Engine.Listener</span></a></li>
<li><a href="ElectronicHorizon.Listener.html" title="interface in com.here.android.mpa.electronic_horizon" target="classFrame"><span class="interfaceName">ElectronicHorizon.Listener</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AdasisV2Engine.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">AdasisV2Engine</a></li>
<li><a href="AdasisV2MessageConfiguration.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">AdasisV2MessageConfiguration</a></li>
<li><a href="ElectronicHorizon.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">ElectronicHorizon</a></li>
<li><a href="Link.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">Link</a></li>
<li><a href="LinkInformation.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">LinkInformation</a></li>
<li><a href="LinkRange.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">LinkRange</a></li>
<li><a href="MapAccessor.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">MapAccessor</a></li>
<li><a href="MetaData.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">MetaData</a></li>
<li><a href="PathTree.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">PathTree</a></li>
<li><a href="PathTreeRange.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">PathTreeRange</a></li>
<li><a href="Position.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">Position</a></li>
<li><a href="SlopeDataPoint.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">SlopeDataPoint</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="Link.Direction.html" title="enum in com.here.android.mpa.electronic_horizon" target="classFrame">Link.Direction</a></li>
<li><a href="LinkInformation.AllowedDirection.html" title="enum in com.here.android.mpa.electronic_horizon" target="classFrame">LinkInformation.AllowedDirection</a></li>
<li><a href="LinkInformation.FormOfWay.html" title="enum in com.here.android.mpa.electronic_horizon" target="classFrame">LinkInformation.FormOfWay</a></li>
<li><a href="LinkInformation.FunctionalRoadClass.html" title="enum in com.here.android.mpa.electronic_horizon" target="classFrame">LinkInformation.FunctionalRoadClass</a></li>
<li><a href="MetaData.SideOfDriving.html" title="enum in com.here.android.mpa.electronic_horizon" target="classFrame">MetaData.SideOfDriving</a></li>
<li><a href="MetaData.UnitSystem.html" title="enum in com.here.android.mpa.electronic_horizon" target="classFrame">MetaData.UnitSystem</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="DataNotReadyException.html" title="class in com.here.android.mpa.electronic_horizon" target="classFrame">DataNotReadyException</a></li>
</ul>
</div>
</body>
</html>
